Bug 1298345 - The latest update to KDE has resulted in auto-hidden task bars being inaccessible if screen edges are active
The latest update to KDE has resulted in auto-hidden task bars being inaccess...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-workspace (Show other bugs)
23
All Linux
unspecified Severity urgent
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-13 15:25 EST by Peter Trenholme
Modified: 2016-12-20 12:51 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:51:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Trenholme 2016-01-13 15:25:04 EST
Description of problem: The latest update to KDE has resulted in auto-hidden task bars being inaccessible if screen edges are active.


Version-Release number of selected component (if applicable):


How reproducible: Every time


Steps to Reproduce:
1. Install latest KDE update in a system with more than one workspace and a task bar with the auto-hide attribute selected, and screen edges set to "active."

Actual results: Task bar is inaccessible.

Expected results: Activity associated with the screen edge containing the task bar set to "display the task bar"

Additional info: I set the severity to "urgent" because this bug will render unusable any system configured as my system was, although the "work around" described above (accessible by right-clicking on the screen, clicking "konsole," and running "systemsettings") will work.
Comment 1 Rex Dieter 2016-01-13 15:31:40 EST
Do you recall what version you had when it last worked ok ?

Can you be specific about what version you're using now?
rpm -q plasma-workspace
Comment 2 Peter Trenholme 2016-01-13 15:43:11 EST
$ rpm -q plasma-workspace
plasma-workspace-5.5.3-4.fc23.i686

But I've noticed a similar problem in my rawhide system, so the i686 is (probably) unimportant.
Comment 3 Fedora End Of Life 2016-11-24 09:54:55 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2016-12-20 12:51:59 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.